arbitrary-code-execution

Affected packages
expat < 2.1.1nb1

Details

VuXML ID a80a4205-7eaf-5d76-b067-3b17e556d0ba
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.debian.org/security/2016/dsa-3582